CVE-2023-43771

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Sep 22, 2023
Updated: Sep 26, 2023
CWE ID 400

Summary

CVE-2023-43771 is a vulnerability found in nqptp before version 1.2.3, where crafted packets received on the control port can cause the program to crash. The affected products include szJMt3, szJMt4, and szJMt5. The vulnerability has a base severity rating of MEDIUM with a base score of 5.5. The exploitability score is 1.8, indicating a low level of difficulty for exploitation. The potential danger posed by this vulnerability is an availability impact that is rated as HIGH. No user interaction or privileges are required for exploitation, and the attack vector is local. Remediation for this vulnerability may involve updating the affected products to a version that includes the necessary security patches or fixes provided by the software vendor.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-43771 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options